.footer_contact_section{
    background-color: #fff8f0;
    padding: 192px 0px;
}
.footer_contact_section .cols_box{
    display: flex;
    justify-content: space-between;
    gap: 24px;
}
.footer_contact_section .cols_box img{
    margin-bottom: 16px;
}
.footer_contact_section .cols_box a{
    color: #9B9591;
}
.footer_contact_section .cols_box a strong{
    font-size: 1.6rem;
    line-height: 1.8rem;
    color: #18110D;
    margin-bottom: 8px;
    display: inline-block;
    transition-duration: 0.4s;
}
.footer_contact_section .cols_box a:hover strong{
    color: #A89890;
}
.footer_contact_section .buttons_box{
    text-align: center;
    margin-top: 96px;
}

#noveo_footer{
    background-color: #A89890;
}
#noveo_footer .top_row{
    height: 432px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
#noveo_footer .top_row .social_box{
    display: flex;
    align-items: center;
    margin-top: 24px;
}
#noveo_footer .top_row .social_box a:not(:last-child){
    margin-right: 8px;
}
#noveo_footer .bottom_row{
    padding-bottom: 96px;
    display: flex;
    justify-content: space-between;
}
#noveo_footer .bottom_row p{
    display: inline-block;
    margin-bottom: 0px;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.6rem;
    color: #E1D1C9;
}
#noveo_footer .bottom_row p:not(:last-child){
    margin-right: 24px;
}
#noveo_footer .bottom_row p a{
    color: #FFFFFF;
}
#noveo_footer .bottom_row>div{
    display: flex;
}